Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Typedefs | Enumerations
stopper.h File Reference
`#include "genericvector.h"`
`#include "params.h"`
`#include "ratngs.h"`
`#include "states.h"`
`#include "unichar.h"`

Go to the source code of this file.

## Classes

struct | DANGERR_INFO
struct | CHAR_CHOICE
class | VIABLE_CHOICE_STRUCT

## Typedefs

typedef uinT8 | BLOB_WIDTH
typedef GenericVector < DANGERR_INFO > | DANGERR
typedef VIABLE_CHOICE_STRUCT * | VIABLE_CHOICE

## Enumerations

enum | ACCEPTABLE_CHOICE_CALLER { CHOPPER_CALLER, ASSOCIATOR_CALLER }

## Typedef Documentation

typedef uinT8 BLOB_WIDTH

Definition at line 31 of file stopper.h.

typedef GenericVector<DANGERR_INFO> DANGERR

Definition at line 46 of file stopper.h.

typedef VIABLE_CHOICE_STRUCT* VIABLE_CHOICE

Definition at line 86 of file stopper.h.

## Enumeration Type Documentation

enum ACCEPTABLE_CHOICE_CALLER

Enumerator:

  CHOPPER_CALLER |
  ASSOCIATOR_CALLER |

Definition at line 48 of file stopper.h.

{ CHOPPER_CALLER, ASSOCIATOR_CALLER };